@extends('layouts.index')

@section('content')

    <div class="home__bg">
        <img src="/img/home_bg.jpg" class="home__bg" alt="">
    </div>


    <div class="content">

        <div class="container">

            <div class="question__form form__block">

                <div class="question__form--title">
                {{ __('frontend.What do') }}
                </div>
                <div class="question__form--block">

                    <div class="row justify-content-center">

                        <div class="col-lg-6">
                            <div class="question__form--item">
                                <div class="question__item--left">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M27.125 26.25H26.4957L25.7864 23.4128C25.689 23.0233 25.339 22.75 24.9375 22.75H21.875V21.4375H24.5C24.9833 21.4375 25.375 21.0457 25.375 20.5625C25.375 20.0793 24.9833 19.6875 24.5 19.6875V19.25C24.5 13.7549 20.2568 9.23289 14.875 8.78675V7.4375H16.1875C16.6708 7.4375 17.0625 7.04572 17.0625 6.5625C17.0625 6.07928 16.6708 5.6875 16.1875 5.6875H11.8125C11.3292 5.6875 10.9375 6.07928 10.9375 6.5625C10.9375 7.04572 11.3292 7.4375 11.8125 7.4375H13.125V8.78675C7.7432 9.23289 3.5 13.7549 3.5 19.25V19.6875C3.01673 19.6875 2.625 20.0793 2.625 20.5625C2.625 21.0457 3.01673 21.4375 3.5 21.4375H6.125V22.75H3.0625C2.66098 22.75 2.31104 23.0233 2.21364 23.4128L1.50429 26.25H0.875C0.391727 26.25 0 26.6418 0 27.125C0 27.6082 0.391727 28 0.875 28H27.125C27.6083 28 28 27.6082 28 27.125C28 26.6418 27.6083 26.25 27.125 26.25ZM5.25 19.25C5.25 14.4253 9.1752 10.5 14 10.5C18.8248 10.5 22.75 14.4253 22.75 19.25V19.6875C20.0906 19.6875 6.0322 19.6875 5.25 19.6875V19.25ZM7.875 21.4375H20.125V22.75H7.875V21.4375ZM3.30816 26.25L3.74566 24.5H24.2543L24.6918 26.25H3.30816Z" class="svg_fill" fill="black"/>
                                        <path d="M0.875 14.875H2.625C3.10827 14.875 3.5 14.4832 3.5 14C3.5 13.5168 3.10827 13.125 2.625 13.125H0.875C0.391727 13.125 0 13.5168 0 14C0 14.4832 0.391727 14.875 0.875 14.875Z" class="svg_fill" fill="black"/>
                                        <path d="M25.375 14.875H27.125C27.6083 14.875 28 14.4832 28 14C28 13.5168 27.6083 13.125 27.125 13.125H25.375C24.8917 13.125 24.5 13.5168 24.5 14C24.5 14.4832 24.8917 14.875 25.375 14.875Z" class="svg_fill" fill="black"/>
                                        <path d="M5.33794 6.57546C5.67962 6.91715 6.23366 6.9172 6.57535 6.57546C6.91709 6.23372 6.91709 5.67974 6.57535 5.33805L5.33788 4.10052C4.99619 3.75884 4.44216 3.75878 4.10047 4.10052C3.75873 4.44227 3.75873 4.99625 4.10047 5.33794L5.33794 6.57546Z" class="svg_fill" fill="black"/>
                                        <path d="M22.0433 6.8316C22.2673 6.8316 22.4912 6.74612 22.662 6.57534L23.8995 5.33792C24.2412 4.99618 24.2412 4.44219 23.8995 4.1005C23.5578 3.75882 23.0038 3.75882 22.6621 4.1005L21.4246 5.33792C20.8718 5.89065 21.2708 6.8316 22.0433 6.8316Z" class="svg_fill" fill="black"/>
                                        <path d="M14 3.5C14.4833 3.5 14.875 3.10822 14.875 2.625V0.875C14.875 0.391781 14.4833 0 14 0C13.5167 0 13.125 0.391781 13.125 0.875V2.625C13.125 3.10822 13.5167 3.5 14 3.5Z" class="svg_fill" fill="black"/>
                                    </svg>
                                </div>
                                <div class="question__item--right">
                                    <!-- Места размещения -->
                                    {{ __('frontend.Hotel_inn') }}
                                </div>
                                <a href="{{ app()->getLocale() }}/complaint-views/1" class="question__linck">
                                    Подробнее
                                </a>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="question__form--item">
                                <div class="question__item--left">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M3.21271 6.58815H3.29413V3.29403H8.2353V6.58815H9.7708L10.5428 3.11428C10.7347 2.25035 11.4869 1.64697 12.3718 1.64697H15.6282C16.5131 1.64697 17.2653 2.25035 17.4572 3.11423L18.2292 6.58815H19.7647V3.29403H24.7059V6.58815H24.7873C26.5588 6.58815 28 8.02933 28 9.80085V23.1402C28 24.9117 26.5588 26.3529 24.7873 26.3529H3.21265C1.44118 26.3529 9.53674e-06 24.9117 9.53674e-06 23.1402V9.80085C9.53674e-06 8.02933 1.44118 6.58815 3.21271 6.58815ZM6.58824 8.23521V24.7058H21.4118V8.23521H6.58824ZM6.58824 4.94109H4.94118V6.58815H6.58824V4.94109ZM15.8494 3.47142C15.8262 3.367 15.7352 3.29403 15.6282 3.29403H12.3719C12.2649 3.29403 12.1739 3.367 12.1507 3.47147L11.458 6.58815H16.542L15.8494 3.47142ZM23.0588 4.94109H21.4118V6.58815H23.0588V4.94109ZM26.3529 23.1402V9.80085C26.3529 8.93757 25.6506 8.23521 24.7873 8.23521H23.0588V24.7058H24.7873C25.6506 24.7058 26.3529 24.0034 26.3529 23.1402ZM1.64707 23.1402C1.64707 24.0034 2.34943 24.7058 3.21271 24.7058H4.94118V8.23521H3.21271C2.34943 8.23521 1.64707 8.93757 1.64707 9.80085V23.1402Z" class="svg_fill" fill="black"/>
                                        <path d="M8.32993 14.7276L9.56627 9.9436L15.9449 11.5919L14.7087 16.3759L8.32993 14.7276ZM10.7487 11.9503L10.3366 13.5451L13.5261 14.3693L13.9382 12.7745L10.7487 11.9503Z" class="svg_fill" fill="black"/>
                                        <path d="M17.0196 23.0588C15.506 23.0588 14.2745 21.8273 14.2745 20.3137C14.2745 18.8001 15.506 17.5686 17.0196 17.5686C18.5333 17.5686 19.7647 18.8001 19.7647 20.3137C19.7647 21.8273 18.5333 23.0588 17.0196 23.0588ZM17.0196 19.2157C16.4142 19.2157 15.9216 19.7082 15.9216 20.3137C15.9216 20.9192 16.4142 21.4117 17.0196 21.4117C17.6251 21.4117 18.1177 20.9192 18.1177 20.3137C18.1177 19.7082 17.6251 19.2157 17.0196 19.2157Z" class="svg_fill" fill="black"/>
                                    </svg>
                                </div>
                                <div class="question__item--right">
                                    {{ __('frontend.travel agency') }}
                                </div>
                                <a href="{{ app()->getLocale() }}/complaint-views/2" class="question__linck">
                                    Подробнее
                                </a>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="question__form--item">
                                <div class="question__item--left">
                                    <svg width="24" height="28" viewBox="0 0 24 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M15.8281 18.5938H15.0078V17.7409C16.6472 16.7287 17.7422 14.9157 17.7422 12.8516V11.964C19.8638 11.2075 21.0234 10.0788 21.0234 8.75C21.0234 7.51538 19.9871 6.42091 18.1051 5.66814C17.9857 5.62034 17.8627 5.57463 17.7379 5.53C17.6258 2.4617 15.0951 0 12 0C8.90485 0 6.37419 2.4617 6.26213 5.53C6.13728 5.57463 6.01429 5.6204 5.89485 5.66814C4.01295 6.42091 2.97656 7.51538 2.97656 8.75C2.97656 10.0788 4.13621 11.2075 6.25781 11.964V12.8516C6.25781 14.9157 7.35277 16.7287 8.99219 17.7409V18.5938H8.17188C3.79945 18.5938 0.242188 22.151 0.242188 26.5234V27.1797C0.242188 27.6327 0.609469 28 1.0625 28H22.9375C23.3905 28 23.7578 27.6327 23.7578 27.1797V26.5234C23.7578 22.151 20.2006 18.5938 15.8281 18.5938ZM16.1016 11.2109H13.832C12.7794 11.2109 11.8847 10.5234 11.5722 9.57387C13.0771 9.51038 14.5799 9.78124 16.1016 10.3879V11.2109ZM12 1.64062C14.027 1.64062 15.7142 3.11899 16.0427 5.05389C14.8078 4.78904 13.4282 4.64844 12 4.64844C10.5718 4.64844 9.19218 4.78904 7.95734 5.05389C8.28579 3.11899 9.97301 1.64062 12 1.64062ZM4.61719 8.75C4.61719 8.26175 5.35788 7.64996 6.50418 7.19141C7.95892 6.60953 9.91072 6.28906 12 6.28906C14.0893 6.28906 16.0411 6.60953 17.4958 7.19141C18.6421 7.64996 19.3828 8.26175 19.3828 8.75C19.3828 9.1502 18.8673 9.70834 17.7422 10.2012V9.84375C17.7422 9.51956 17.5513 9.22578 17.255 9.09415C13.768 7.54436 10.232 7.54436 6.74491 9.09415C6.44873 9.22578 6.25781 9.51956 6.25781 9.84375V10.2012C5.13273 9.70834 4.61719 9.1502 4.61719 8.75ZM9.58199 9.85266C9.2636 10.5202 8.64312 11.0169 7.89844 11.1651V10.388C8.46183 10.1633 9.02265 9.98539 9.58199 9.85266ZM7.89844 12.8516V12.8238C9.01111 12.695 9.98662 12.1106 10.6328 11.2618C11.3676 12.227 12.5281 12.8516 13.832 12.8516H16.1016C16.1016 15.1132 14.2616 16.9531 12 16.9531C9.7384 16.9531 7.89844 15.1132 7.89844 12.8516ZM12 18.5938C12.471 18.5938 12.9288 18.5363 13.3672 18.4289V19.4141C13.3672 19.8671 13.7345 20.2344 14.1875 20.2344H14.5078C13.8833 21.2746 13.0221 22.1687 12 22.8277C10.978 22.1687 10.1167 21.2745 9.4922 20.2344H9.8125C10.2655 20.2344 10.6328 19.8671 10.6328 19.4141V18.4289C11.0712 18.5363 11.529 18.5938 12 18.5938ZM7.64523 20.2566C8.41852 21.8867 9.65358 23.2845 11.1797 24.2501V26.3594H6.25781V24.4453C6.25781 23.9923 5.89053 23.625 5.4375 23.625C4.98447 23.625 4.61719 23.9923 4.61719 24.4453V26.3594H1.88495C1.96763 23.1434 4.47664 20.5206 7.64523 20.2566ZM19.3828 26.3594V24.4453C19.3828 23.9923 19.0155 23.625 18.5625 23.625C18.1095 23.625 17.7422 23.9923 17.7422 24.4453V26.3594H12.8203V24.2501C14.3464 23.2845 15.5815 21.8867 16.3548 20.2566C19.5234 20.5206 22.0323 23.1433 22.1151 26.3594H19.3828Z" class="svg_fill" fill="black"/>
                                    </svg>
                                </div>
                                <div class="question__item--right">
                                {{ __('frontend.Guide') }}
                                </div>
                                <a href="{{ app()->getLocale() }}/complaint-views/3" class="question__linck">
                                    Подробнее
                                </a>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="question__form--item">
                                <div class="question__item--left">
                                    <svg width="28" height="16" viewBox="0 0 28 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M0.81611 6.95533C-0.272447 6.9987 -0.271626 8.55326 0.81611 8.5962H13.7244C14.1775 8.5962 14.5449 8.22887 14.5449 7.77577V4.49402C14.5449 4.04092 14.1775 3.67358 13.7244 3.67358H0.81611C-0.272447 3.71696 -0.271626 5.27152 0.81611 5.31446H12.904V6.95533H0.81611Z" class="svg_fill" fill="black"/>
                                        <path d="M27.1796 13.9618H22.179C22.9439 13.5668 23.4762 12.7829 23.5125 11.8731H24.6634C26.5032 11.8731 28 10.3763 28 8.53645V7.83202C28 6.55919 27.3247 5.45078 26.1937 4.86702L20.26 1.80449C18.3998 0.844355 16.5584 0.397217 14.4651 0.397217H0.821634C-0.266923 0.440591 -0.266102 1.99516 0.821634 2.03809H14.4651C15.1649 2.03809 15.8226 2.09262 16.4592 2.20606V4.49935C16.4592 5.85652 17.5634 6.96066 18.9205 6.96066H26.1275C26.2783 7.21434 26.3591 7.51019 26.3591 7.83208V8.5365C26.3591 9.47153 25.5984 10.2322 24.6634 10.2322H0.821908C-0.266649 10.2756 -0.265829 11.8302 0.821908 11.8731H14.0551C14.0914 12.7829 14.6237 13.5668 15.3886 13.9618H0.81611C-0.272447 14.0052 -0.271626 15.5598 0.81611 15.6027H27.1796C28.2682 15.5593 28.2674 14.0047 27.1796 13.9618ZM18.1001 4.49935V2.64598C18.5681 2.81439 19.0343 3.01835 19.5075 3.26262L23.4933 5.31979H18.9205C18.4682 5.31979 18.1001 4.95179 18.1001 4.49935ZM21.0537 12.5943C20.6349 12.5943 20.289 12.2788 20.2399 11.8731H21.8676C21.8183 12.2788 21.4724 12.5943 21.0537 12.5943ZM17.3278 11.8731C17.1876 12.8297 15.84 12.829 15.7001 11.8731H17.3278ZM18.7838 12.7252C19.0084 13.2592 19.4165 13.6974 19.9284 13.9618H17.6392C18.1511 13.6974 18.5592 13.2593 18.7838 12.7252Z" class="svg_fill" fill="black"/>
                                    </svg>
                                </div>
                                <div class="question__item--right">
                                {{ __('frontend.Transport company') }}
                                </div>
                                <a href="{{ app()->getLocale() }}/complaint-views/4" class="question__linck">
                                    Подробнее
                                </a>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="question__form--item">
                                <div class="question__item--left">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M27.6594 1.85019C27.4455 1.69602 27.1705 1.65408 26.9203 1.73742C24.0558 2.69221 22.0125 5.14538 21.5412 8.05454C19.4801 6.03433 16.7526 4.97656 14 4.97656C11.915 4.97656 9.9132 5.56385 8.20312 6.65536C8.20312 6.23793 8.20312 2.93612 8.20312 2.51562C8.20312 2.06259 7.83584 1.69531 7.38281 1.69531C6.92978 1.69531 6.5625 2.06259 6.5625 2.51562V5.79688C6.5625 6.2492 6.19451 6.61719 5.74219 6.61719H4.92188V2.51562C4.92188 2.06259 4.55459 1.69531 4.10156 1.69531C3.64853 1.69531 3.28125 2.06259 3.28125 2.51562V6.61719H2.46094C2.00862 6.61719 1.64062 6.2492 1.64062 5.79688C1.64062 5.3999 1.64062 2.91523 1.64062 2.51562C1.64062 2.06259 1.27334 1.69531 0.820312 1.69531C0.367281 1.69531 0 2.06259 0 2.51562V7.4375C0 8.73228 0.618297 9.94968 1.64062 10.7188V23.8438C1.64062 25.2007 2.7446 26.3047 4.10156 26.3047C5.45852 26.3047 6.5625 25.2007 6.5625 23.8438V23.3268C8.60251 25.2733 11.2794 26.3047 14 26.3047C17.6086 26.3047 21.0739 24.4721 23.0781 21.3075V23.8438C23.0781 25.2007 24.1821 26.3047 25.5391 26.3047C26.896 26.3047 28 25.2007 28 23.8438V2.51562C28 2.25192 27.8733 2.00435 27.6594 1.85019ZM4.10156 24.6641C3.64924 24.6641 3.28125 24.2961 3.28125 23.8438V10.2798C3.28125 9.98698 3.12517 9.71633 2.8717 9.56971C2.32509 9.25351 1.92877 8.74114 1.74891 8.15238C1.97444 8.22068 2.21337 8.25781 2.46094 8.25781H5.74219C5.98976 8.25781 6.22869 8.22068 6.45427 8.15238C6.27441 8.74114 5.87809 9.25351 5.33148 9.56971C5.07795 9.71633 4.92188 9.98698 4.92188 10.2798V23.8438C4.92188 24.2961 4.55388 24.6641 4.10156 24.6641ZM14 24.6641C11.0183 24.6641 8.25655 23.2349 6.5625 20.8292V10.7188C7.17855 10.2553 7.64761 9.62894 7.92334 8.92106C9.56238 7.45484 11.7658 6.61719 14 6.61719C16.9817 6.61719 19.7434 8.04639 21.4375 10.4521V17.2812C21.4375 17.7343 21.8048 18.101 22.2578 18.101H22.7365C21.647 21.9028 18.0526 24.6641 14 24.6641ZM26.3594 23.8438C26.3594 24.2961 25.9914 24.6641 25.5391 24.6641C25.0867 24.6641 24.7188 24.2961 24.7188 23.8438V17.2812C24.7188 16.8282 24.3515 16.4609 23.8984 16.4609H23.0781C23.0781 15.3612 23.0781 10.2642 23.0781 9.34434C23.0781 6.9942 24.3586 4.87638 26.3594 3.76775V23.8438Z" class="svg_fill" fill="black"/>
                                        <path d="M14 9.89844C10.8036 9.89844 8.20312 12.4744 8.20312 15.6406C8.20312 18.8069 10.8036 21.3828 14 21.3828C17.1964 21.3828 19.7969 18.8069 19.7969 15.6406C19.7969 12.4744 17.1964 9.89844 14 9.89844ZM14 19.7422C11.7083 19.7422 9.84375 17.9022 9.84375 15.6406C9.84375 13.379 11.7083 11.5391 14 11.5391C16.2917 11.5391 18.1562 13.379 18.1562 15.6406C18.1562 17.9022 16.2917 19.7422 14 19.7422Z" class="svg_fill" fill="black"/>
                                    </svg>
                                </div>
                                <div class="question__item--right">
                                {{ __('frontend.Restaurant, café, etc') }}
                                </div>
                                <a href="{{ app()->getLocale() }}/complaint-views/5" class="question__linck">
                                    Подробнее
                                </a>
                            </div>
                        </div>

                        
                        
                        <div class="col-lg-6">
                            <div class="question__form--item">
                                <div class="question__item--left">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M16.9254 11.0691C16.8639 11.0691 16.8019 11.0586 16.7421 11.0374L14 10.0622L11.2577 11.0374C11.0879 11.0979 10.8991 11.0706 10.7532 10.9646C10.6073 10.8584 10.5229 10.6873 10.5278 10.507L10.6079 7.59766L8.83311 5.29095C8.72309 5.14825 8.69062 4.96005 8.74638 4.7885C8.80213 4.61696 8.93885 4.48409 9.11189 4.43303L11.9035 3.61015L13.5489 1.20923C13.651 1.06055 13.8197 0.97168 14 0.97168C14.1803 0.97168 14.3491 1.06055 14.4512 1.20923L16.0965 3.61015L18.8882 4.43303C19.0612 4.48409 19.1979 4.61696 19.2537 4.7885C19.3095 4.96005 19.277 5.14803 19.167 5.29095L17.3922 7.59788L17.4723 10.507C17.4772 10.6873 17.3928 10.8586 17.2469 10.9646C17.1523 11.0334 17.0393 11.0691 16.9254 11.0691ZM10.1866 5.25656L11.5933 7.08497C11.67 7.18451 11.71 7.30756 11.7066 7.43339L11.6431 9.73946L13.8167 8.96657C13.9353 8.92448 14.0648 8.92448 14.1833 8.96657L16.3567 9.73946L16.2935 7.43339C16.2899 7.30756 16.33 7.18451 16.4067 7.08497L17.8134 5.25656L15.6007 4.60415C15.48 4.56869 15.3753 4.49264 15.3042 4.38881L14 2.48585L12.6959 4.38881C12.6247 4.49264 12.52 4.56869 12.3994 4.60415L10.1866 5.25656Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M21.9716 6.03381C21.8578 6.03381 21.7448 5.99813 21.6501 5.92935C21.5042 5.82339 21.4198 5.65228 21.425 5.47198L21.4585 4.2462L20.7108 3.27421C20.6008 3.1313 20.5685 2.94331 20.6241 2.77177C20.6798 2.60023 20.8166 2.46735 20.9896 2.4163L22.1658 2.06959L22.859 1.05808C22.9611 0.90918 23.1299 0.820312 23.3102 0.820312C23.4905 0.820312 23.6593 0.90918 23.7614 1.05808L24.4546 2.06959L25.6306 2.4163C25.8036 2.46735 25.9403 2.60023 25.9963 2.77177C26.0519 2.94331 26.0196 3.1313 25.9096 3.27421L25.1617 4.2462L25.1954 5.47198C25.2006 5.65228 25.1162 5.82339 24.9703 5.92935C24.8244 6.0353 24.6355 6.06243 24.4657 6.00219L23.3102 5.59139L22.1549 6.00219C22.0951 6.02334 22.0332 6.03381 21.9716 6.03381ZM23.3102 4.4641C23.3722 4.4641 23.4341 4.47457 23.4933 4.49572L24.0801 4.70421L24.063 4.08171C24.0594 3.95589 24.0995 3.83284 24.1762 3.73329L24.5558 3.23961L23.9585 3.06358C23.8381 3.02812 23.7332 2.95207 23.662 2.84825L23.31 2.33448L22.9579 2.84825C22.8868 2.95207 22.7821 3.0279 22.6614 3.06358L22.0641 3.23961L22.444 3.73329C22.5204 3.83284 22.5606 3.95589 22.557 4.08171L22.5399 4.70421L23.1267 4.49572C23.1863 4.47457 23.248 4.4641 23.3102 4.4641Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M6.02846 6.03381C5.96693 6.03381 5.90498 6.02334 5.84517 6.00219L4.68989 5.59139L3.53461 6.00219C3.36457 6.06265 3.17594 6.0353 3.02982 5.92935C2.88391 5.82339 2.79975 5.65228 2.80466 5.47198L2.83841 4.2462L2.09052 3.27421C1.9805 3.1313 1.94824 2.94331 2.004 2.77177C2.05975 2.60002 2.19647 2.46714 2.36951 2.41608L3.54551 2.06937L4.23872 1.05786C4.34083 0.90918 4.50959 0.820312 4.68989 0.820312C4.87019 0.820312 5.03895 0.90918 5.14106 1.05786L5.83427 2.06937L7.01027 2.4163C7.18331 2.46714 7.32002 2.60023 7.37578 2.77177C7.43154 2.94331 7.39907 3.1313 7.28926 3.27421L6.54137 4.24599L6.57512 5.47176C6.58003 5.65206 6.49586 5.82339 6.34996 5.92935C6.25532 5.99813 6.14253 6.03381 6.02846 6.03381ZM4.68989 4.4641C4.75184 4.4641 4.814 4.47457 4.87318 4.49572L5.46 4.70421L5.44291 4.08171C5.43928 3.95589 5.47944 3.83284 5.55592 3.73329L5.93574 3.23961L5.33845 3.06358C5.21775 3.02812 5.11308 2.95207 5.04194 2.84825L4.68989 2.33448L4.33784 2.84825C4.2667 2.95207 4.16203 3.0279 4.04133 3.06358L3.44404 3.23961L3.82386 3.73329C3.90055 3.83284 3.9405 3.95589 3.93708 4.08171L3.91999 4.70421L4.50681 4.49572C4.56599 4.47457 4.62794 4.4641 4.68989 4.4641Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M14.0001 23.4338C13.9647 23.4338 13.9286 23.4299 13.8935 23.4229C13.8585 23.4162 13.8241 23.4053 13.7912 23.3917C13.7579 23.378 13.726 23.3609 13.6966 23.3413C13.6664 23.3216 13.6387 23.2987 13.6135 23.2735C13.5883 23.2483 13.5654 23.2206 13.5457 23.1904C13.5259 23.161 13.509 23.1291 13.4953 23.0958C13.4817 23.0629 13.4708 23.0285 13.4641 22.9935C13.4571 22.9584 13.4532 22.9223 13.4532 22.8869C13.4532 22.8514 13.4571 22.8153 13.4641 22.7803C13.4708 22.7453 13.4817 22.7109 13.4953 22.6775C13.509 22.6446 13.5259 22.6128 13.5457 22.5833C13.5654 22.5532 13.5883 22.5254 13.6135 22.5002C13.6387 22.475 13.6664 22.4522 13.6966 22.4325C13.726 22.4126 13.7579 22.3958 13.7912 22.3821C13.8241 22.3684 13.8585 22.358 13.8935 22.3509C13.964 22.3368 14.0362 22.3368 14.1067 22.3509C14.1418 22.358 14.1762 22.3684 14.2091 22.3821C14.2424 22.3958 14.274 22.4126 14.3035 22.4325C14.3336 22.4522 14.3616 22.475 14.3868 22.5002C14.412 22.5254 14.4349 22.5532 14.4545 22.5833C14.4742 22.6128 14.4913 22.6446 14.5049 22.6775C14.5186 22.7109 14.5295 22.7453 14.5359 22.7803C14.5432 22.8153 14.547 22.8514 14.547 22.8869C14.547 22.9223 14.5432 22.9587 14.5359 22.9935C14.5289 23.0285 14.5186 23.0629 14.5049 23.0958C14.4913 23.1291 14.4742 23.161 14.4545 23.1904C14.4349 23.2206 14.412 23.2483 14.3868 23.2735C14.3616 23.2987 14.3336 23.3216 14.3035 23.3413C14.274 23.3609 14.2424 23.378 14.2091 23.3917C14.1762 23.4053 14.1418 23.4162 14.1067 23.4229C14.0717 23.4299 14.0356 23.4338 14.0001 23.4338Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M14.0001 21.6292C13.6981 21.6292 13.4532 21.3844 13.4532 21.0823V12.0586C13.4532 11.7567 13.6981 11.5117 14.0001 11.5117C14.3022 11.5117 14.547 11.7567 14.547 12.0586V21.0823C14.547 21.3841 14.3022 21.6292 14.0001 21.6292Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M23.2831 18.1442C23.2544 18.1442 23.226 18.142 23.1974 18.1374C23.0192 18.1092 22.8665 17.9951 22.7889 17.8321L21.8061 15.7644L19.7386 14.7815C19.5756 14.7042 19.4613 14.5515 19.4331 14.3733C19.4049 14.1951 19.4664 14.0144 19.5974 13.8905L21.26 12.317L21.5559 10.0468C21.5792 9.86797 21.6892 9.71203 21.8499 9.63021C22.0107 9.54818 22.2013 9.55096 22.3598 9.63726L24.3702 10.7321L26.6205 10.3121C26.7978 10.2788 26.98 10.3354 27.1076 10.4629C27.2351 10.5905 27.2915 10.7727 27.2586 10.95L26.8384 13.2003L27.9335 15.2107C28.0195 15.3692 28.0223 15.56 27.9403 15.7206C27.8585 15.8813 27.7025 15.9913 27.5237 16.0146L25.2537 16.3104L23.68 17.9731C23.5759 18.0833 23.432 18.1442 23.2831 18.1442ZM20.9287 14.1364L22.4514 14.8601C22.5649 14.9142 22.6565 15.0056 22.7105 15.1193L23.4343 16.6418L24.593 15.4175C24.6795 15.3261 24.7949 15.2673 24.9196 15.2511L26.5913 15.0332L25.7848 13.5528C25.7248 13.4423 25.7045 13.3146 25.7276 13.1909L26.0369 11.5336L24.3798 11.8431C24.2561 11.866 24.1284 11.8459 24.0179 11.7857L22.5373 10.9795L22.3196 12.6511C22.3034 12.7758 22.2446 12.8912 22.1532 12.9775L20.9287 14.1364Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M14.9653 27.2545C14.9463 27.2545 14.9275 27.2537 14.9082 27.2517C14.6079 27.2205 14.3896 26.9518 14.4205 26.6515C14.779 23.1839 16.4485 20.5497 17.786 18.9505C19.2303 17.2232 20.5962 16.3052 20.6534 16.267C20.9049 16.0997 21.2443 16.1676 21.4118 16.4193C21.5791 16.6705 21.5109 17.0102 21.2595 17.1774C21.2076 17.212 19.969 18.0448 18.6249 19.6521C17.3854 21.1344 15.8384 23.5714 15.5085 26.764C15.4795 27.0452 15.2419 27.2545 14.9653 27.2545Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M4.71701 18.1443C4.56811 18.1443 4.42413 18.0835 4.31988 17.9734L2.74633 16.3108L0.47614 16.0149C0.297336 15.9917 0.141391 15.8816 0.0595726 15.7208C-0.0222455 15.5601 -0.019682 15.3694 0.0666222 15.2111L1.16145 13.2007L0.741461 10.9501C0.708136 10.7728 0.764747 10.5906 0.89228 10.4631C1.01981 10.3355 1.20204 10.2789 1.37934 10.3123L3.62966 10.7325L5.64008 9.63742C5.79859 9.55112 5.98936 9.54856 6.15 9.63037C6.31065 9.71219 6.42066 9.86814 6.44395 10.0469L6.73982 12.3171L8.40267 13.8907C8.53362 14.0148 8.59493 14.1953 8.56673 14.3735C8.53854 14.5516 8.42425 14.7044 8.26147 14.7819L6.19379 15.7648L5.21112 17.8322C5.13358 17.995 4.98084 18.1093 4.80267 18.1375C4.77405 18.1422 4.74542 18.1443 4.71701 18.1443ZM1.40882 15.0333L3.08043 15.2512C3.20519 15.2675 3.32055 15.3262 3.40685 15.4177L4.56576 16.6419L5.28952 15.1194C5.34357 15.0058 5.435 14.9144 5.54865 14.8603L7.07115 14.1366L5.84687 12.9776C5.75544 12.8913 5.69669 12.776 5.68046 12.6512L5.46256 10.9796L3.98214 11.7861C3.8717 11.8461 3.74374 11.8664 3.62026 11.8433L1.96297 11.534L2.27229 13.1911C2.29558 13.3147 2.27528 13.4427 2.21504 13.5529L1.40882 15.0333Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M13.0349 27.2546C12.758 27.2546 12.5207 27.0453 12.4917 26.7639C12.1616 23.5713 10.6148 21.1345 9.37531 19.6522C8.03182 18.0457 6.79259 17.2122 6.74047 17.1775C6.48903 17.0101 6.42088 16.6704 6.58837 16.4192C6.75585 16.1677 7.0953 16.0996 7.34673 16.2671C7.4042 16.3053 8.77075 17.2243 10.2142 18.9506C11.5517 20.5498 13.2212 23.184 13.5796 26.6516C13.6106 26.9519 13.3923 27.2207 13.0917 27.2516C13.0727 27.2538 13.0537 27.2546 13.0349 27.2546Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M18.2963 27.1527C18.22 27.1527 18.1425 27.1367 18.0686 27.1029C17.7941 26.9769 17.6736 26.6524 17.7996 26.3777C18.6345 24.5574 20.026 23.4342 21.0463 22.8123C22.1274 22.1533 23.0059 21.9087 23.1024 21.8828C23.3944 21.8051 23.6939 21.9785 23.7717 22.2703C23.8495 22.5622 23.676 22.8619 23.3842 22.9396C23.3763 22.9418 22.5814 23.1575 21.6154 23.7463C20.7254 24.2887 19.5133 25.2647 18.7936 26.8338C18.7018 27.0344 18.5035 27.1527 18.2963 27.1527Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M10.2223 27.1527C10.0151 27.1527 9.81688 27.0344 9.72481 26.8338C9.00532 25.2647 7.79322 24.2887 6.90304 23.7463C5.93725 23.1575 5.14214 22.9418 5.13424 22.9396C4.84243 22.8617 4.66896 22.5622 4.74694 22.2703C4.8247 21.9785 5.12441 21.8051 5.41622 21.8828C5.51299 21.9087 6.39163 22.1537 7.47235 22.8123C8.49262 23.4342 9.88417 24.5574 10.719 26.3777C10.8451 26.6524 10.7246 26.9769 10.4498 27.1029C10.3759 27.1367 10.2986 27.1527 10.2223 27.1527Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M25.476 20.2065C25.1741 20.2065 24.9291 19.9616 24.9291 19.6596V19.2043C24.9291 18.9023 25.1741 18.6575 25.476 18.6575C25.778 18.6575 26.0228 18.9023 26.0228 19.2043V19.6596C26.0228 19.9616 25.778 20.2065 25.476 20.2065Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M25.476 22.6757C25.1741 22.6757 24.9291 22.4306 24.9291 22.1288V21.6733C24.9291 21.3715 25.1741 21.1265 25.476 21.1265C25.778 21.1265 26.0228 21.3715 26.0228 21.6733V22.1288C26.0228 22.4306 25.778 22.6757 25.476 22.6757Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M26.9383 21.2134H26.483C26.1812 21.2134 25.9362 20.9684 25.9362 20.6665C25.9362 20.3644 26.1812 20.1196 26.483 20.1196H26.9383C27.2403 20.1196 27.4851 20.3644 27.4851 20.6665C27.4851 20.9684 27.2403 21.2134 26.9383 21.2134Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M24.4692 21.2134H24.0139C23.7119 21.2134 23.467 20.9684 23.467 20.6665C23.467 20.3644 23.7119 20.1196 24.0139 20.1196H24.4692C24.7712 20.1196 25.016 20.3644 25.016 20.6665C25.016 20.9684 24.7712 21.2134 24.4692 21.2134Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M2.52393 20.2065C2.22186 20.2065 1.97705 19.9616 1.97705 19.6596V19.2043C1.97705 18.9023 2.22186 18.6575 2.52393 18.6575C2.82599 18.6575 3.0708 18.9023 3.0708 19.2043V19.6596C3.0708 19.9616 2.82599 20.2065 2.52393 20.2065Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M2.52393 22.6757C2.22186 22.6757 1.97705 22.4306 1.97705 22.1288V21.6733C1.97705 21.3715 2.22186 21.1265 2.52393 21.1265C2.82599 21.1265 3.0708 21.3715 3.0708 21.6733V22.1288C3.0708 22.4306 2.82599 22.6757 2.52393 22.6757Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M3.98624 21.2134H3.53101C3.22894 21.2134 2.98413 20.9684 2.98413 20.6665C2.98413 20.3644 3.22894 20.1196 3.53101 20.1196H3.98624C4.2883 20.1196 4.53312 20.3644 4.53312 20.6665C4.53312 20.9684 4.2883 21.2134 3.98624 21.2134Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                        <path d="M1.51722 21.2134H1.06177C0.759919 21.2134 0.514893 20.9684 0.514893 20.6665C0.514893 20.3644 0.759919 20.1196 1.06177 20.1196H1.51722C1.81928 20.1196 2.06409 20.3644 2.06409 20.6665C2.06409 20.9684 1.81928 21.2134 1.51722 21.2134Z" class="svg_fill svg_stroke" fill="black" stroke="black" stroke-width="0.5"/>
                                    </svg>
                                </div>
                                <div class="question__item--right">
                                {{ __('frontend.Entertainment services') }}
                                </div>
                                <a href="{{ app()->getLocale() }}/complaint-views/6" class="question__linck">
                                    Подробнее
                                </a>
                            </div>
                        </div>

                        <div class="col-lg-6">
                            <div class="question__form--item">
                                <div class="question__item--left">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M6.44147 0.845947C4.04682 0.845947 2.09863 2.79419 2.09863 5.18878C2.09863 7.58338 4.04682 9.53156 6.44147 9.53156C8.83612 9.53156 10.7843 7.58338 10.7843 5.18878C10.7843 2.79413 8.83612 0.845947 6.44147 0.845947ZM6.44147 7.85818C4.96945 7.85818 3.77196 6.66064 3.77196 5.18873C3.77196 3.71682 4.9695 2.51922 6.44147 2.51922C7.91343 2.51922 9.11098 3.71682 9.11098 5.18873C9.11098 6.66064 7.91349 7.85818 6.44147 7.85818Z" fill="black"/>
                                        <path d="M12.7392 11.9384C12.5836 11.7081 12.3238 11.5699 12.0458 11.5699H0.836697C0.558721 11.5699 0.298847 11.708 0.143261 11.9384C-0.0123244 12.1688 -0.0432775 12.4614 0.0606833 12.7193L5.66521 26.63C5.7928 26.9467 6.09987 27.154 6.44123 27.154C6.78258 27.154 7.08971 26.9467 7.21724 26.63L12.8218 12.7193C12.9257 12.4614 12.8947 12.1688 12.7392 11.9384ZM6.44123 24.0786L2.07575 13.2432H10.8067L6.44123 24.0786Z" fill="black"/>
                                        <path d="M21.5596 0.845947C19.1649 0.845947 17.2168 2.79419 17.2168 5.18878C17.2168 7.58338 19.165 9.53156 21.5596 9.53156C23.9542 9.53156 25.9024 7.58338 25.9024 5.18878C25.9024 2.79413 23.9542 0.845947 21.5596 0.845947ZM21.5596 7.85818C20.0876 7.85818 18.8901 6.66064 18.8901 5.18873C18.8901 3.71682 20.0876 2.51922 21.5596 2.51922C23.0315 2.51922 24.2291 3.71682 24.2291 5.18873C24.2291 6.66064 23.0315 7.85818 21.5596 7.85818Z" fill="black"/>
                                        <path d="M27.9389 26.0047L22.3344 12.094C22.2068 11.7773 21.8997 11.5699 21.5584 11.5699C21.217 11.5699 20.91 11.7773 20.7824 12.094L15.1778 26.0048C15.0739 26.2626 15.1049 26.5553 15.2604 26.7856C15.4159 27.016 15.6758 27.1541 15.9538 27.1541H27.1629C27.4409 27.1541 27.7008 27.016 27.8564 26.7856C28.0119 26.5552 28.0428 26.2625 27.9389 26.0047ZM17.1929 25.4807L21.5584 14.6453L25.9239 25.4807H17.1929V25.4807Z" fill="black"/>
                                    </svg>
                                </div>
                                <div class="question__item--right">
                                {{ __('frontend.Restroom') }}
                                </div>
                                <a href="{{ app()->getLocale() }}/complaint-views/8" class="question__linck">
                                    Подробнее
                                </a>
                            </div>
                        </div>

                        <div class="col-lg-6">
                            <div class="question__form--item">
                                <div class="question__item--left">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M14 0C6.28054 0 0 6.28054 0 14C0 21.7194 6.28054 27.9999 14 27.9999C21.7194 27.9999 27.9999 21.7194 27.9999 14C27.9999 6.28054 21.7195 0 14 0ZM14 25.5652C7.62328 25.5652 2.43474 20.3767 2.43474 14C2.43474 7.62328 7.62328 2.4348 14 2.4348C20.3767 2.4348 25.5652 7.62328 25.5652 14C25.5652 20.3767 20.3767 25.5652 14 25.5652Z" class="svg_fill" fill="black"/>
                                        <path d="M20.5179 7.48319C20.3414 7.30543 20.0748 7.2543 19.8471 7.35417L11.3254 11.0063C11.1817 11.0672 11.0673 11.1828 11.0052 11.3265L7.35302 19.8482C7.25441 20.0771 7.30554 20.3425 7.48204 20.519C7.59891 20.6335 7.75475 20.6955 7.913 20.6955C7.99334 20.6955 8.07489 20.6785 8.15284 20.6469L16.6746 16.9947C16.8182 16.9326 16.9327 16.8182 16.9948 16.6745L20.6469 8.15279C20.7443 7.9239 20.6932 7.65849 20.5179 7.48319ZM14 15.2173C13.3292 15.2173 12.7826 14.6707 12.7826 13.9999C12.7826 13.3291 13.3292 12.7825 14 12.7825C14.6708 12.7825 15.2173 13.3292 15.2173 13.9999C15.2174 14.6707 14.6708 15.2173 14 15.2173Z" class="svg_fill" fill="black"/>
                                    </svg>
                                </div>
                                <div class="question__item--right">
                                {{ __('frontend.Other') }}
                                </div>
                                <a href="{{ app()->getLocale() }}/complaint-views/7" class="question__linck">
                                    Подробнее
                                </a>
                            </div>
                        </div>


                    </div>

                </div>

            </div>

            <div class="form__block form__block--textblock">
                <div class="form__block--text">
                
                    <p>{{ __('frontend.text_bot_1') }}</p>
                    <p>{{ __('frontend.text_bot_2') }}</p>
                    <p>{{ __('frontend.text_bot_3') }}</p>
                </div>
            </div>

        </div>


    </div>
@endsection
